[data-skin="v2"] .btn-secondary-v2 {
    background-color: var( --color-primary-regular-active);
    color: black;
    font-family: 'DenimINKWD-Light', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 8px !important;
    display: flex;
    align-items: center;
    height: 40px !important;
}

[data-skin="v2"] .btn-submit-v2 {
    position: relative;
    background-color: var( --color-primary-regular-active);
    color: black;
    font-family: 'DenimINKWD-Light', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 8px !important;
    display: flex;
    align-items: center;
    height: 40px;
    background-image: url("../../../img/button/check.svg");
    background-repeat: no-repeat;
    background-position: left 8px center;
    background-size: 24px 24px;
    padding-left: 36px !important;
}

[data-skin="v2"] .btn-send-mail-v2 {
    position: relative;
    background-color: var( --color-primary-regular-active);
    color: black;
    font-family: 'DenimINKWD-Light', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 8px !important;
    display: flex;
    align-items: center;
    height: 40px;
    background-image: url("../../../img/button/send-mail.svg");
    background-repeat: no-repeat;
    background-position: left 8px center;
    background-size: 24px 24px;
    padding-left: 36px !important;
}

[data-skin="v2"] .btn-primary-v2 {
    background-color: #EDEDED;
    color: black;
    font-family: 'DenimINKWD-Light', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 8px !important;
    display: flex;
    align-items: center;
}
[data-skin="v2"] .btn-link-v2 {
    background-color: transparent;
    color: black;
    font-family: 'DenimINKWD-Light', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 8px;
    display: flex;
    align-items: center;
    border: 1px solid #EDEDED;
}

[data-skin="v2"] .btn-primary-v2-light {
    background-color: #EDEDED;
    color: var(--color-black-text);
    font-family: 'DenimINKWD-Light-Light', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 8px !important;
    display: flex;
    align-items: center;
}

[data-skin="v2"] .btn-primary-v3 {
    background-color: #B4B4B4;
    color: #ffffff;
    font-family: 'DenimINKWD-Light', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 8px !important;
    display: flex;
    align-items: center;
}

[data-skin="v2"] .btn-primary-v2 i,[data-skin="v2"] .btn-secondary-v2  i,[data-skin="v2"] .btn-danger-v2  i , [data-skin="v2"] .btn-attention-v2 i,[data-skin="v2"] .btn-blue-v2 i,[data-skin="v2"] .btn-info-v2 i {
    margin-right: 8px;
}

[data-skin="v2"] .auth-button {
    width: 100%;
    height: 48px;
    border-radius: 100px;
    padding: 10px 0 !important;
    background-color: var(--color-primary-regular-active);
    color: var(--color-black-text);
    font-family: 'DenimINKWD-Medium', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0;
}

[data-skin="v2"] .btn-danger-v2 {
     background-color: var(--color-red-600);
     border: unset !important;
    /* color: black; */
    font-family: 'DenimINKWD-Light', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 8px !important;
    display: flex;
    align-items: center;
    height: 40px !important;
}

[data-skin="v2"] .btn-attention-v2 {
     background-color: #f0ad4e;
     border: unset !important;
    /* color: black; */
    font-family: 'DenimINKWD-Light', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 8px !important;
    display: flex;
    align-items: center;
    height: 40px !important;
}

[data-skin="v2"] .btn-blue-v2 {
     background-color: #489ee7;
     border: unset !important;
    /* color: black; */
    font-family: 'DenimINKWD-Light', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 8px !important;
    display: flex;
    align-items: center;
    height: 40px !important;
}

[data-skin="v2"] .btn-info-v2 {
     background-color: #17a2b8;
     border: unset !important;
    /* color: black; */
    font-family: 'DenimINKWD-Light', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 8px !important;
    display: flex;
    align-items: center;
    height: 40px !important;
}


[data-skin="v2"] .manage-row-options a, [data-skin="v2"] .manage-row-options div {
    margin: 0 0 5px 0;
}

@media (max-width: 767px) {
 [data-skin="v2"] .manage-row-options a, [data-skin="v2"] .manage-row-options div {
    margin: 2px !important;
 }
}